#home-banner-text {
    position: absolute;
    left: 0;
    z-index: 999;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    display: block;
    max-width: 90%;
}
#home-banner-text h1 {
    font-size: 72px;
    margin: 0 0 50px 0;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    font-family: "Knockout","Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 1px;
    text-shadow: 0 0 50px rgb(255, 255, 255);
}
#home-banner-text .btn-row a:hover {
    background-color: #0f4b91 !important;
    color: #fff !important;
}
#homepage-carousel .slick-slide .card .heroCard h1,
#history-header .bt-section__content .card .heroCard h1 {
    text-shadow: 0 0 50px rgb(255, 255, 255);
}
.bt-nav__logo__img--md {
    width: 160px;
    margin-top: 0;
    height: auto;
}
#products-carousel h1 {
    display: none;
}
#home-products .card {
    margin-bottom: 30px;
}
#home-products-container[data-see-more="true"] + div {
    margin-bottom: 80px;
}
#home-products .card .imageTop .text p {
    font-family: inherit;
}
@media(max-width: 767px) {
    .bt-nav__logo__img {
        width: 20vw;
        height: auto;
        margin-top: 0vw;
    }
    #home-banner-text h1 {
        font-size: 50px;
    }
}
@media(min-width: 1200px) {
    #bt-nav.scrolled .bt-nav__logo__img--md {
        margin-top: 0;
    }
}